/**
 * @package 	WordPress
 * @subpackage 	Green Farm
 * @version 	1.0.0
 * 
 * Tribe Events RTL Rules
 * Created by CMSMasters
 * 
 */


.tribe-events-spinner {
	margin-right: -16px;
	margin-left:0;
}

.tribe-events-spinner-medium {
	margin-right: -12px;
}

.tribe-events-spinner-small {
	margin-right: -8px;
}

.tribe-events-ajax-loading {
	left: auto;
	right: 50%;
}

select.tribe-events-dropdown {
	margin-left: 9px;
	margin-right: 0;
}

.tribe-events-list-widget ol,
.tribe-events-adv-list-widget ol {
	margin-right: 0;
}

table.tribe-events-tickets td {
	padding-left: 10px;
	padding-right: 0;
}

#tribe-bar-views .tribe-select2 {
	float: right;
}

#tribe-bar-views .select2-container .select2-choice span {
	margin-left: 18px;
}

#tribe-bar-views .select2-container .select2-choice span span {
	margin-left: 0;
}

.tribe-has-settings #tribe-bar-dates {
	margin-right: -331px;
}

.tribe-has-settings #tribe-bar-views {
	margin-right: -142px;
}

.tribe-has-settings #tribe-bar-views .select2-container .select2-choice div {
	background-image: none; /* Check this rule and write correct image url, or remove this rule! */
	border-right: 0;
}

#tribe-events-bar .tribe-bar-button-settings span {
	float: right;
}

#tribe-events-bar .tribe-bar-button-settings {
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	float: right;
	margin-right: -1px;
}

.tribe-bar-settings .tribe-bar-drop-content {
	right: auto;
	left: -5px;
}

.tribe-events-loop h2.tribe-events-page-title {
	padding-right: 0;
}

.tribe-geo-result-thumb {
	float: right;
	margin-left: 2%;
}

.tribe-geo-result-data {
	float: left;
}

.tribe-geo-result-entry h2 {
	float: right;
}

.tribe-geo-result-cost {
	float: left;
}

#tribe-geo-loading {
	left: auto;
	right: 0;
}

#tribe-geo-loading img {
	left: auto;
	right: 50%;
	margin-left: 0;
	margin-right: -16px;
}

.tribe-view-all-events {
	float: left;
}

.tribe-events-calendar-widget .tribe-events-calendar .tribe-events-tooltip {
	left: auto;
	right: 0;
	text-align: right;
}

.tribe-events-calendar-widget .tribe-events-tooltip .tribe-events-arrow {
	left: auto;
	right: 2px;
}

.tribe-events-calendar-widget .tribe-events-right .tribe-events-tooltip {
	left: 0;
	right: auto;
}

.tribe-events-calendar-widget .tribe-events-right .tribe-events-tooltip .tribe-events-arrow {
	left: 2px;
	right: auto;
}

.tribe-events-sub-nav {
	right: auto;
	left: 0;
	text-align: left;
}

.tribe-events-sub-nav li.tribe-events-nav-previous span:not([class]),
.tribe-events-sub-nav li.nav-previous span:not([class]) {
	left: auto;
	right: 0;
}

.tribe-events-sub-nav li.tribe-events-nav-previous span:not([class]):before,
.tribe-events-sub-nav li.nav-previous span:not([class]):before {
	content: '\e802';
}

.tribe-events-sub-nav li.tribe-events-nav-next span:not([class]),
.tribe-events-sub-nav li.nav-next span:not([class]) {
	left: 0;
	right: auto;
}

.tribe-events-sub-nav li.tribe-events-nav-next span:not([class]):before,
.tribe-events-sub-nav li.nav-next span:not([class]):before {
	content: '\e801';
}

.tribe-events-page-title {
	padding-left: 80px;
	padding-right: 0;
}

.tribe-events-tooltip:after,
.tribe-events-tooltip:before {
	left: auto;
	right: 10px;
}

.tribe-events-right .tribe-events-tooltip {
	left: 0;
	right: auto;
}

.tribe-events-right .tribe-events-tooltip:after,
.tribe-events-right .tribe-events-tooltip:before {
	left: 10px;
	right: auto;
}

.tribe-events-notices:before {
	left: auto;
	right: -1px;
}

.tribe-bar-filters-inner > div {
	float: right;
}

#tribe-bar-views .button {
	float: right;
}

#tribe-bar-views .button:after {
	margin-right: 50px;
	margin-left:0;
}

#tribe-bar-views .tribe-bar-views-list {
	padding-left: 0;
	padding-right: 50px;
}

#tribe-bar-views .tribe-bar-views-list li {
	margin-left: 30px;
	margin-right: 0;
}

#tribe-bar-views .tribe-bar-views-list li:last-child {
	margin-left: 0;
}

.photo-loader {
	left: auto;
	right: 50%;
}

.tribe-events-list .cmsmasters_events_more {
	text-align: left;
}

.tribe-events-list .tribe-events-event-meta .author > div:before {
	left: auto;
	right: 0;
}

.tribe-events-list .tribe-events-event-meta .tribe-events-gmap {
	margin-left: 0;
	margin-right: 5px;
}

.tribe-events-map .tribe-events-page-title {
	padding-left: 80px;
	padding-right: 0;
}

.tribe-events-photo .tribe-events-page-title {
	padding-left: 80px;
	padding-right: 0;
}

.tribe-events-photo .tribe-events-photo-event {
	float: right;
}

.tribe-events-photo .tribe-events-event-image img {
	left: auto;
	right: 0;
}

.tribe-events-photo .tribe-events-event-image + .cmsmasters_event_date {
	left: auto;
	right: 15px;
}

.tribe-events-grid .tribe-scroller > .scroller-content {
	left: -17px;
	right: 0 !important;
}

.tribe-events-grid .tribe-scroller > .scroller-pane {
	right: auto;
	left: 0;
}

.tribe-events-grid .column {
	float: right;
}

.tribe-events-grid .column.first {
	float: right;
}

.tribe-events-grid .tribe-week-grid-hours {
	float: right;
}

.tribe-events-grid .tribe-grid-content-wrap {
	padding-left: 0;
	padding-right: 50px;
}

.cmsmasters_single_event .cmsmasters_event_big_date {
	padding-left: 3.4%;
	padding-right:0;
}

.cmsmasters_single_event .cmsmasters_event_big_day {
	padding-left: 20px;
	padding-right:0;
}

.cmsmasters_single_event .cmsmasters_single_event_header_right {
	padding-left: 0;
	padding-right: 1.7%;
}

.cmsmasters_single_event .cmsmasters_single_event_header_right a {
	text-align: left;
}

.cmsmasters_single_event .cmsmasters_single_event_header_right a:before {
	margin-left: 5px;
	margin-right: 0;
}

.cmsmasters_single_event_meta .tribe-events-meta-group {
	float: right;
}

.cmsmasters_single_event_meta .cmsmasters_event_meta_info_item_title,
.cmsmasters_single_event_meta dt,
.cmsmasters_single_event_meta dd {
	padding-left: 15px;
	padding-right: 0;
	text-align: right;
}

.cmsmasters_single_event_meta .cmsmasters_event_meta_info_item_descr,
.cmsmasters_single_event_meta dd {
	text-align: left;
	padding-left:0;
	padding-right:15px;
}

ul.tribe-related-events li {
	float: right;
}

ul.tribe-related-events .tribe-related-events-thumbnail img,
ul.tribe-related-events .tribe-related-events-thumbnail .cmsmasters_events_img_placeholder {
	left: auto;
	right: 0;
}

ul.tribe-related-events .tribe-related-events-thumbnail .cmsmasters_events_img_placeholder:before {
	left: 0;
	right: 0;
}

.tribe-events-venue .cmsmasters_events_venue_header_left {
	float: right;
}

.tribe-events-venue .cmsmasters_events_venue_header_right {
	float: left;
}

.tribe-events-venue .cmsmasters_events_venue_header_right a {
	float: left;
}

.tribe-events-venue .cmsmasters_events_venue_header_right a:before {
	margin-left: 5px;
	margin-right: 0;
}

.tribe-events-organizer .cmsmasters_events_organizer_header_left {
	float: right;
}

.tribe-events-organizer .cmsmasters_events_organizer_header_right {
	float: left;
}

.tribe-events-organizer .cmsmasters_events_organizer_header_right a {
	float: left;
}

.tribe-events-organizer .cmsmasters_events_organizer_header_right a:before {
	margin-left: 5px;
	margin-right: 0;
}

.widget .vcalendar [class*=cmsmasters_theme_icon],
.tribe-mini-calendar-list-wrapper [class*=cmsmasters_theme_icon] {
	padding-left: 0;
	padding-right: 25px;
}

.widget .vcalendar [class*=cmsmasters_theme_icon]:before,
.tribe-mini-calendar-list-wrapper [class*=cmsmasters_theme_icon]:before {
	left: auto;
	right: 0;
}

.cmsmasters_event_date {
	float: right;
	margin-left: 20px;
	margin-right: 0;
}

.cmsmasters_sidebar.sidebar_layout_11 .tribe-events-list-widget .cmsmasters_event_big_date,
.cmsmasters_sidebar.sidebar_layout_11 .tribe-events-adv-list-widget .cmsmasters_event_big_date {
	padding-left: 1.7%;
}

.cmsmasters_sidebar.sidebar_layout_11 .tribe-events-list-widget .cmsmasters_events_more,
.cmsmasters_sidebar.sidebar_layout_11 .tribe-events-adv-list-widget .cmsmasters_events_more {
	padding-right: 1.7%;
	text-align: left;
}

.tribe-mini-calendar .tribe-mini-calendar-nav-link.prev-month {
	left: auto;
	right: 0;
}

.tribe-mini-calendar .tribe-mini-calendar-nav-link.prev-month:before {
	content: '\eb22';
}

.tribe-mini-calendar .tribe-mini-calendar-nav-link.next-month {
	left: 0;
	right: auto;
}

.tribe-mini-calendar .tribe-mini-calendar-nav-link.next-month:before {
	content: '\eb21';
}

.tribe-mini-calendar tbody a:before {
	left: 0;
	right: 0;
}

.tribe-events-venue-widget .tribe-venue-widget-thumbnail img {
	left: auto;
	right: 0;
}

.tribe-events-venue-widget .tribe-venue-widget-venue-name {
	padding-left: 15px;
	padding-right: 40px;
}

.tribe-events-venue-widget .tribe-venue-widget-venue-name:before {
	left: auto;
	right: 15px;
}

.cmsmasters_sidebar.sidebar_layout_11 .tribe-events-countdown-widget .tribe-countdown-number {
	margin-left: 20px;
	margin-right:0;
}

.tribe-this-week-events-widget .widgettitle {
	padding-left: 77px;
	padding-right: 0;
}

.tribe-this-week-events-widget .tribe-events-page-title {
	text-align: right;
}

.tribe-this-week-events-widget .tribe-events-sub-nav {
	left: 0;
	right: auto;
}

.tribe-this-week-events-widget .tribe-this-week-event .duration:before,
.tribe-this-week-events-widget .tribe-this-week-event .tribe-venue:before {
	margin-left: 7px;
	margin-right: 0;
}
